ISCS#FEP - Bug #1143
12/28/2020 02:31 PM - lele cao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: lele cao % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

12/28/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 12/28/2020 02:32 PM - lele cao
- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - 12/28/2020 04:25 PM - lele cao
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#3 - 01/27/2021 11:16 AM - xiangyang li

- Target version set to 3.0.4

04/18/2025
